TNT doc README

This directory contains source and image files to create the TNT
documentation.  The goal is to provide both online and printed
manuals.

Documents are in Latex format.  PDF is generated using pdflatex, and
HTML versions are created with latex2html.

Figures are extracted from the SPPDG image database as PDF, and
converted to .png by the NetPBM (pnm) utilities.

Some graphics for the users guide are screen shots.  These were
produced on Windows XP.  The proper window was given focus.  The key
sequence Ctrl-Alt-PrintScreen copied the window image to the clipbard.
The image was then pasted into MS Paint, and saved as a .png file.
PDF was generated by printing to Acrobat Distiller from MS Paint.  The
PDF file was loaded into Acrobat (not just the reader) and cropped
using the "Remove White Margins" option on the crop dialog.

EPS was created from the PDF files using Xpdf's pdftps utility,

    pdftops -eps -level3 file.pdf file.eps



Latex2html should use these options:

  -show_section_numbers
  -local_icons               copies nav icons into subdir
  -split 4                   split pages at \section level

